@charset "utf-8";
/* CSS Document */
h2 {
	font-family:Arial, Helvetica, sans-serif;
}

.verd10 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.verd12bold {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.verd14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; }
.aqua_bold {
	color: #FFCC66;
	font-weight: bold;
}
.verd9 {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link{
	color:#666666;
	text-decoration:none;
}
a:visited{
	color:#666666;
	text-decoration:none;
}
a:hover {
	color:#666666;
	text-decoration:underline;
}
a:active{
	color:#666666;
	text-decoration:none;
}
.menu a:link{
	color:#FFFFCC;
	text-decoration:none;
}
.menu a:visited{
	color:#caecf6;
	text-decoration:none;
}

.menu a:hover {
	color:#caecf6;
	text-decoration:underline;
}
.menu a:active{
	color:#FFFFCC;
	text-decoration:none;
}

.chartruese_link a:link{
	color:#666666;
	text-decoration:none;
}
.chartruese_link a:visited{
	color:#666666;
	text-decoration:none;
}
.chartruese_link a:hover {
	color:#666666;
	text-decoration:underline;
}
.chartruese_link a:active{
	color:#666666;
	text-decoration:none;
}

.indent_10 {
padding:0px 10px 0px 10px;
}